RubyGems Navigation menu

aws-sdk-core 3.69.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.86.0 - December 13, 2019 (257 KB)
  2. 3.85.1 - December 11, 2019 (257 KB)
  3. 3.85.0 - December 09, 2019 (257 KB)
  4. 3.84.0 - December 04, 2019 (256 KB)
  5. 3.83.0 - December 03, 2019 (256 KB)
  6. 3.69.1 - October 18, 2019 (250 KB)
Show all versions (990 total)

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

9eedbc227486f4eb83db516ce8f563435755907e2d91cd48e63909274c0a2644

Total downloads 205,076,851

For this version 287,865

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: